/*
 * Copyright (c) 2024, WSO2 LLC. (http://www.wso2.com). All Rights Reserved.
 *
 * This software is the property of WSO2 LLC. and its suppliers, if any.
 * Dissemination of any information or reproduction of any material contained
 * herein in any form is strictly forbidden, unless permitted by WSO2 expressly.
 * You may not alter or remove any copyright or other notice from copies of this content.
 */

package org.wso2.carbon.is.migration.service.v610.model;

/**
 * Model class for OAuthApp.
 */
public class OAuthApp {

    private int oauthAppId;
    private int tenantId;
    private String grantTypes;

    public int getOauthAppId() {

        return oauthAppId;
    }

    public void setOauthAppId(int oauthAppId) {

        this.oauthAppId = oauthAppId;
    }

    public int getTenantId() {

        return tenantId;
    }

    public void setTenantId(int tenantId) {

        this.tenantId = tenantId;
    }

    public String getGrantTypes() {

        return grantTypes;
    }

    public void setGrantTypes(String grantTypes) {

        this.grantTypes = grantTypes;
    }
}
